/*vc custom template*/
.sec-pod-wrap {
    background: #fff;
	box-shadow: 0px 6px 30px 2px #d1d1d1;
	padding-bottom:20px;
	margin-bottom:5%;
}
.sec-pod-wrap .btn_default2 {
	margin-left:25px !important;
}
h2.sec-pod-header {
    font-size: 28px !important;
}
.sec-pod-cell {
	width:50%;
	float:left;
}
.sec-pod-data {
	text-align:right;
}
.sec-pod-row {
	display:flex;
	padding: 5px 10px;
    margin: 15px;
}
.sec-pod-row:not(:last-of-type){
	border-bottom: 1px solid #d1d1d1;
}
h2.sec-pod-header {
    background: #00549e;
    color: #fff !important;
    padding: 15px !important;
	margin-bottom: 0 !important;
}

p.sec-pod-description {
    margin: 0 !important;
    padding: 15px 20px;
    color: #212529;
}
.sec-pod-wrap .btn_arrow {
	margin: 0 15px 0 25px !important;
}